## DB properties:
spring.datasource.url=jdbc:mysql://localhost:3306/amos-jcs-biz?allowMultiQueries=true&serverTimezone=GMT%2B8&characterEncoding=utf8
spring.datasource.username=root
spring.datasource.password=root_123

## eureka properties:
eureka.client.serviceUrl.defaultZone=http://39.98.45.134:10001/eureka/

## redis properties:
spring.redis.database=1
spring.redis.host=39.98.45.134
spring.redis.port=56379
spring.redis.password=amos2019Redis

## ES properties:
biz.elasticsearch.address=113.141.179.44
spring.data.elasticsearch.cluster-name=elasticsearch
spring.data.elasticsearch.cluster-nodes=${biz.elasticsearch.address}:9300
spring.elasticsearch.rest.uris=http://${biz.elasticsearch.address}:9200

## emqx properties:
emqx.clean-session=true
emqx.client-id=${spring.application.name}-${random.int[1024,65536]}
emqx.broker=tcp://39.98.45.134:1883
emqx.user-name=super
emqx.password=a123456

## 规则配置 properties:
rule.definition.load=false
rule.definition.model-package=com.yeejoin.amos.boot.module.jcs.api.dto
rule.definition.default-agency=jcs
rule.definition.localIp=39.100.241.164

## mongodb properties:
spring.data.mongodb.uri=mongodb://172.16.3.41:27017/command_db

## file properties:
file.url=http://39.98.45.134:9000/